html, body {
    height: 100%;
}
main {
    padding: 0;
}
#copyright {
    position: absolute;
    bottom: 20px;
    right: 20px;
    z-index: 100;
}
#copyright p {
    padding: 0;
    margin: 0;
    opacity: 0.7;
}
.hello {
    min-height: 100vh;
    position: relative;
}
section.contact {
    padding: 0;
}
.statcounter {
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
.hello h2 {
    font-weight: normal;
    font-size: 21px
}
.hello a {
    color: #ca412c;
}
.hello .inner {
    padding-top: 70vh;
}
.container {
    max-width: 1440px;
}
video{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}